{
"npart.dimdungeons.theme_1": "Dungeon",
"npart.dimdungeons.theme_2": "Challenge",
"npart.dimdungeons.theme_3": "Challenge",
"npart.dimdungeons.theme_4": "Challenge",
"npart.dimdungeons.theme_5": "Endless Dungeon",
"npart.dimdungeons.theme_6": "Dungeon",
"npart.dimdungeons.theme_7": "Wilderness",
"npart.dimdungeons.theme_9": "Dungeon",
"npart.dimdungeons.theme_10": "Forbidden Temple",
"npart.dimdungeons.theme_11": "Wither Dungeon",
"npart.dimdungeons.theme_12": "Illager Stronghold",
"npart.dimdungeons.theme_13": "End Portal"
}